Subject: [OKAIRP] FW: IPEDS Update on Possible Government Shutdown

From: Troy Milligan <[email-masked]>
Date: Thu, 7 Apr 2011 16:14:39 +0000

Please see email from IPEDS below, regarding the potential government shutdown.  As encouraged, try to submit IPEDS this week, or at the minimum, print out the documents for processing by hand, as the online system will be unavailable if there is a shutdown.  I apologize if you receive this message more than once, but it is too important to post to just one listserv.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu

Board Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org

President, 2009 - 2012
Oklahoma Association for Institutional Research (OKAIR)
Web: www.okairp.org

Office: 405.422.1206
Fax: 405.422.1204

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, April 07, 2011 11:11 AM
To: Troy Milligan
Subject: IPEDS Update on Possible Government Shutdown

Dear IPEDS Keyholders and Coordinators:

You have probably heard in the news that the U.S. Congress has until this Friday, April 8, to pass a Fiscal Year 2011 federal budget or there will be a federal government shutdown. I wanted to reach out to you and let you know how a shutdown would impact you and your responsibilities to report IPEDS data so that you can plan accordingly.

If there is a government shutdown, the IPEDS Data Collection System will be closed beginning at 12:01 a.m. EDT April 9, 2011, for the entirety of the shutdown.  Once it reopens, the April 13 keyholder deadline will be extended to cover the time the system was closed.  The coordinator deadline will be similarly extended.  You will be notified by email when the system reopens.

If there is no government shutdown, the IPEDS keyholder deadline will remain Wednesday, April 13.

Because of this uncertainty, I strongly encourage you to submit your data this week.  If you cannot submit data this week, I encourage you to print out the blank forms, instructions, and import specifications you need so that you can continue to gather and prepare your data during a possible shutdown, as you will want to be able to submit your data very quickly after the federal government resumes operations.  During a shutdown, the IPEDS Help Desk staff will operate according to their regular schedule (M-F 8:30am-5pm EDT); they will be available to assist with questions, but will not have access to the Data Collection System.  NCES IPEDS staff will be unable to answer emails or return calls for the duration of the shutdown.

Thank you for your attention to this matter.  We will provide additional information as soon as we are able.

Elise Miller
Program Director
Postsecondary Institutional Studies Program

National Center for Education Statistics

________________________________

Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.